@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(oswald.woff) format('woff');
}


html,body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:12px;height:100%;}
form { padding:0px; margin:0px;}
img { border:0px; }
a { color:#9b231c; text-decoration:none; }
a:hover { color:#1f1a17;}
.bold { font-weight:bold}
.warning { color:#FF0000;}
p { padding:0px; margin:0px;}
a.details { font-family: 'Oswald', sans-serif; font-size:12px; background-image:url(images/details_btn.png); background-repeat:no-repeat; background-position:right;  padding:5px 30px 5px 0px}


#body {min-height: 100%;}




#topwrap { width:100%; background-image:url(images/top_bg.png); background-repeat:repeat-x; height:111px;}
#top { width:1003px; margin:auto;}
#top .logo { float:left; width:228px; height:101px; padding-left:38px;}
#top .callcenter { float:right; width:124px; height:47px; background-image:url(images/callcenter.png); background-repeat:no-repeat; margin-top:3px;}
#top .menucontent {  float:left; width:587px; height:36px; background-image:url(images/menu_bg.png); background-repeat:no-repeat; margin-left:150px; margin-top:10px}
#menu, #menu ul { list-style: none; margin: 0; padding: 0;z-index:1000 }
#menu li { position: relative; float: left; white-space: nowrap; line-height:36px;z-index:1000;  }
#menu li.split { background-image:url(images/menu_split.png); background-repeat:no-repeat; width:3px; height:36px;  }
#menu li a { display: block; padding:0px 15px 0px 15px; ^padding:0px 6px 0px 6px;  text-decoration: none; color: #ffffff;font-weight: normal; font-size:13px;font-family: 'Oswald', sans-serif;  }
#menu li a:hover { color:#dca7a4 }

#menu ul { background: #b1271d; display: none; position: absolute; z-index:10000 }
#menu ul li { background: #b1271d; border-right: 0px solid transparent; float: none;line-height:30px; min-width:150px;z-index:10000 }
#menu li ul li:hover{ background-color:#91120d}
#menu ul li a {  font-size:13px; z-index:1000}
#menu ul ul { top: -1px; left: 100%;z-index:10000 }





#content { clear:both; width:1003px; margin:auto;}
#mainyasla { margin-top:-336px;}

#mainleft { margin-bottom:80px; margin-left:30px; float:left; background-image:url(images/mainleft.png); width:570px; height:201px; background-repeat:no-repeat;}
#mainleft .mainleftheader {font-weight: normal; font-size:14px;font-family: 'Oswald', sans-serif;  color:#9b231c; padding-top:20px; padding-left:50px;}
#mainleft .mainleftheader span {color:#1f1a17}
#mainleft .mainleftinner { color:#615e5c; font-size:12px; padding:10px 20px 10px 20px; line-height:24px}

#mainright {margin-left:19px; float:left; background-image:url(images/mainright.png); width:384px; height:201px; background-repeat:no-repeat;}
#mainright .mainrightheader {font-weight: normal; font-size:14px;font-family: 'Oswald', sans-serif;  color:#9b231c; padding-top:20px; padding-left:50px; }
#mainright .mainrightheader span {color:#1f1a17}
#mainright .mainrightinner { color:#615e5c; font-size:12px; padding:0px 20px 10px 20px; line-height:24px}
#announcement {	margin: 0;	padding: 0;	list-style: none;  padding-top:5px;	}
#announcement li {	padding: 0px; margin:5px;  float: left; display:block; width:400px;  height:20px; line-height:20px; }
a.haber { background-image:url(images/ann_arrow.png); background-repeat:no-repeat; background-position:left; padding:5px 0px 5px 20px; color:#505050; text-decoration:none; font-size:12px; font-family: 'Oswald', sans-serif;}
a.haber:hover { color:#bf0b0f;}
.tarih { font-size:11px;}

#innerpages { width:965px;margin:auto; padding-bottom:10px; padding-top:5px; margin-left:35px;}
#innerpages .innerheader { background-image:url(images/inner_header.png); width:965px; height:56px; background-repeat:no-repeat;}
#innerpages .headertext { font-size:18px;font-family: 'Oswald', sans-serif;  color:#9b231c; padding-left:70px; padding-top:22px; }
#innerpages .innerinner { background-image:url(images/inner_inner.png); width:965px; min-height:300px; background-repeat:repeat-y;}
#innerpages .innertext { font-size:12px; line-height:20px; text-align:justify; padding:5px 20px 5px 30px }
#innerpages .innerbottom { background-image:url(images/inner_bottom.png); width:965px; height:23px; background-repeat:no-repeat;}


.imgbox { width:200px; height:150px; overflow:hidden; border-radius:4px; background-color:#FFFFFF;  vertical-align:bottom;}
.kutuad {padding:5px; background-color:#a6231d; color:#FFFFFF;font-family: 'Oswald', sans-serif; font-weight:normal;font-size:12px; line-height:18px; text-align:center;border-radius:4px}
.kutuad a,.kutuad1 a { color:#FFFFFF;}
.kutuad a:hover,.kutuad1 a:hover { color:#F8F8F8;}


#footer { background-image:url(images/footer_bg.png); display:block; background-repeat:no-repeat; background-position:top center; width:100%; height:55px; }
#footer .footercontent { width:900px; margin:auto; color:#615e5c; text-align:center; font-size:11px; font-weight:normal; line-height:20px; padding-top:20px;}

#hizmetlist  { width:889px; padding-top:10px; }
#hizmetlist ul { margin:0px; padding:0px;}
#hizmetlist ul li { float:left; width:216px; height:102px; margin:3px; list-style:none}

#iclist { margin:0px; padding:0px;}
#iclist li { clear:both; float:left; line-height:24px;  padding:3px; width:100%; list-style-type:none; border-bottom:1px solid #F0F0F0; font-size:11px }
#iclist li a {color:#333333;  text-decoration:none; font-size:13px; font-family: 'Oswald', sans-serif; font-weight:normal;}
#iclist li a:hover {color:#bf0b0f;}

/*form*/
form input[type=text], form input[type=password], form textarea, form select {  color: #555555;font-size: 14px;width: 200px;padding: 3px; margin: 3px 0;text-shadow: 0 1px 1px #FFFFFF;border-top: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;border-right: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;  font-family: Arial, Helvetica, sans-serif;}
form input[type=text]:focus, form input[type=password]:focus, form textarea:focus { background-color: #FFFFFF;background-image: -moz-linear-gradient(top, #FFFFFF, #F6F6F6); background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F6F6F6));background-image: -webkit-linear-gradient(#FFFFFF, #F6F6F6);
		background-image: -o-linear-gradient(#FFFFFF, #F6F6F6); background-image: linear-gradient(top, #FFFFFF, #F6F6F6);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F6F6F6');border: 1px solid #999999;}
form select { display: inline;  padding: 0;text-shadow: none;}
orm option { padding: 3px; background: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}
form textarea { vertical-align: top;}
form input.small,form select.small,form textarea.small{width:130px}
form input.medium,form select.medium,form textarea.medium{width:240px}
form input.medium1,form select.medium1,form textarea.medium1{width:200px}
form input.big,form select.big,form textarea.big{width:540px}
form label.error{font:10px Tahoma,sans-serif;color:#ED7476;margin-left:5px}
button, .button,form input[type=submit] {-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.50);border:1px solid #BBBBBB;color:#ffffff !important;text-shadow:0 1px 1px rgba(255, 255, 255, 0.5);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;cursor:pointer;display:inline-block;font-weight:bold;line-height:1;overflow:visible;position:relative;text-decoration:none;font-size:12px;padding:8px;background:#ba000b url(images/large-button-overlay.png) repeat-x;width:110px;text-align:center;}
button:hover,.button, form input[type=submit]:hover {background-color:#cd010c;border-color:#999999;color:#ffffff !important; }
.errorbox { color:#FF0000; font-size:12px; font-weight:bold; padding:5px; }
